name: Path
type: module
description: 'Allows users to create custom URLs for existing paths on the site.'
package: Core
version: VERSION
configure: entity.path_alias.collection
dependencies:
  - drupal:path_alias
